Bug 454 - Integrate changes from UltraPenguin 1.1.9
Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: hdparm (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:03 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-24 22:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:03:55 EST
hdparm                  Merge in SPARC fixes from UP 1.1,
plus make
                        it compile with 2.1.1[23][0-9]
kernels.
Comment 1 Cristian Gafton 1999-03-24 22:40:59 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.